@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap');
*,
*:after,
*:before {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html {
    overflow-x: hidden;
    visibility: hidden;
    font-family: 'Lato', sans-serif;
}

body {
    width: 100vw;
}

.grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    align-items: center;
    align-content: center;
    height: 100vh;
    grid-gap: 5vw;
    position: relative;
}

.information-top {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 0);
    display: grid;
    justify-items: center;
    padding: 1rem;
    /*grid-template-columns: 1fr 1fr 1fr;*/
    width: 100%;
    justify-content: center;
    align-items: center;
    background-color: #000;
    z-index: 10;
}
.information__top-wrapper{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.information-grid p {
    color: #fff;
    font-family: 'Lato', sans-serif;
}

.logo314 {
    height: 30px;
    width: 60px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 20;
    display: none;
}


.logo-wrapper {
    display: grid;
    justify-content: center;
    align-items: center;
    width: 50%;
    margin: 0 auto;
    transform: translate(0, -25%);
}

.logo-wrapper svg {
    width: 100%;
}

.grid-gdansk:after {
    display: block;
    position: absolute;
    content: ' ';
    left: 0;
    top: 0;
    background-color: #ffe600;
    width: 50vw;
    height: 100vh;
    z-index: -1;
    transition: 0.3s all ease-in-out;
}

.grid-sopot:after {
    display: block;
    position: absolute;
    content: ' ';
    right: 0;
    top: 0;
    background-color: #000;
    width: 50vw;
    height: 100vh;
    z-index: -1;
    transition: 0.3s all ease-in-out;
}

.grid-gdansk:hover:after {

    left: 50vw;
    width: 0;
}

.grid-sopot:hover:after {
    right: 50vw;
    width: 0;
}

.grid-gdansk,
.grid-sopot {
    position: relative;
    width: 100%;
    height: 100vh;
    align-content: center;
    display: flex;
    align-items: center;
}

.grid-gdansk .arrow__link {
    fill: #000;
    transition: 0.3s all ease-in-out;

}
.grid-gdansk .arrow__arrow-path {
    stroke: #000;
    transition: 0.3s all ease-in-out;
}

.grid-sopot .arrow__link {
    fill: #fff;
    transition: 0.3s all ease-in-out;

}



.grid-sopot .arrow__arrow-path {
    stroke: #fff;
    transition: 0.3s all ease-in-out;
}

.grid-sopot:hover .arrow__arrow-path {
    stroke: #000;
}

.grid-sopot:hover .arrow__link {
    fill: #000;
}

.animation__wrapper {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 80%;
    transform: translate(-50%, -50%);
}

.logo-link {
    position: absolute;
    z-index: 9;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 900;
}

.information-grid {
    display: grid;
    justify-items: center;
    grid-template-rows: 1fr 1fr;
    align-content: center;
    align-self: center;
    height: 100%;
}

.information-grid * {
    display: grid;
    align-self: center;
    height: 40px;
    align-content: center;
}

button {
    width: auto;
    height: auto;
    background: #fff;
    color: #1d1c21;
    border: 1px solid #1d1c21;
    font-weight: 400;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2rem auto;
    transition: 0.3s all ease-in-out;
    cursor: pointer;
    padding: 1rem;
    position: relative;
    opacity: 0.9;
}

button:hover {
    color: #fff;
    background: #1d1c21;
    border: 1px solid #fff;
}

.link {
    text-decoration: none;
    color: #fff;
}

.arrow__link {
    width: 100px;
    position: absolute;
    right: 10%;
    cursor: pointer;
    bottom: 30%;
}

@media only screen and (max-width: 768px) {
    .logo314{
        display: none;
    }
    .arrow__link {
        width: 100px;
        right: 10%;
        bottom: 17%;
    }

    .information-grid * {
        display: grid;
        align-self: center;
        height: 30px;
    }

    .logo-wrapper {
        width: 40%;
        transform: translate(0, 0);
    }

    .animation__wrapper {
        position: absolute;
        left: 50%;
        top: 50%;
        width: 60%;
        transform: translate(-50%, -50%);
    }

    .information-grid {
        display: grid;
        justify-items: center;
        grid-template-rows: 1fr;
        align-content: center;
        align-self: center;
        height: 100%;
    }

    .information-grid p {
        font-size: 10px;
        text-align: center;
        line-height: 1.2;
        align-content: center;
    }

    .information-top {
        position: absolute;
        left: 50%;
        transform: translate(-50%, 50%);
        display: grid;
        justify-items: center;
        padding: 0;
   
        width: 100%;
        justify-content: center;
        align-items: center;
        grid-gap: 5px;
        height: 70px;
    }

    .grid-gdansk:after {
        left: 50%;
        top: 50%;
        width: 100vw;
        height: 50vh;
        transform: translate(-50%, -50%);
    }

    .grid-sopot:after {
        right: 50%;
        top: 50%;
        width: 100vw;
        height: 50vh;
        transform: translate(50%, -50%);
    }

    .grid-gdansk:hover:after {
        height: 0;
        top: 0;
        width: 100vw;
    }

    .grid-sopot:hover:after {
        height: 0;
        top: 0;
        width: 100vw;
    }

    .grid {
        display: grid;
        grid-template-columns: 1fr;
        justify-content: center;
        align-items: center;
        align-content: center;
        height: 100vh;
        grid-gap: 0;
        padding: 0;
    }

    .grid-gdansk,
    .grid-sopot {
        position: relative;
        width: 100vw;
        height: 50vh;
        align-items: center;
        display: grid;
        grid-template-rows: 1fr;
    }

}

@media screen and (orientation: landscape) and (max-device-width: 900px) {
    .animation__wrapper {
        width: 30%;
    }

    .logo-wrapper {
        width: 20%;
    }

    .arrow__link {
        right: 10%;
        bottom: 50%;
    }
}
/*
     FILE ARCHIVED ON 10:19:54 Mar 26, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:55:53 Aug 06, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.726
  exclusion.robots: 0.024
  exclusion.robots.policy: 0.01
  esindex: 0.013
  cdx.remote: 140.422
  LoadShardBlock: 756.405 (3)
  PetaboxLoader3.resolve: 1186.639 (3)
  PetaboxLoader3.datanode: 425.994 (5)
  load_resource: 897.053
  loaddict: 178.558
*/